Red Hat openshift-ansible 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1209337 漏洞类型 授权问题
发布时间 2018-06-19 更新时间 2019-10-17
CVE编号 CVE-2018-1085 CNNVD-ID CNNVD-201806-986
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-986
|漏洞详情
Red Hat OpenShift是美国红帽(Red Hat)公司的一款平台即服务(PaaS)云计算平台,它可构建、测试、部署和运行应用程序。openshift-ansible是其中的一个用于安装、升级和管理OpenShift的工具。 Red Hat openshift-ansible 3.9.23之前版本和3.7.46之前版本中存在安全漏洞,该漏洞源于程序部署了错误配置的etcd文件。攻击者可利用该漏洞读取并更改在etcd数据储存库中有关Openshift集群的数据并可能添加其他的计算节点。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-1085